<<< Previous |  | Next >>>

# FcInit

## Name

FcInit -- initialize fontconfig library

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcInit``(void``);`

## Description

Loads the default configuration file and the fonts referenced therein and sets the default configuration to that result. Returns whether this process succeeded or not. If the default configuration has already been loaded, this routine does nothing and returns FcTrue.

<<< Previous | Home | Next >>>
FcInitLoadConfigAndFonts | Up | FcFini